*, *::before, *::after {
    box-sizing: border-box;
}
body{
    margin: 0;
    height: 100vh;
    /*font-family: 'Playfair Display';*/
    background: rgb(60,60,104);
}
.img-container{
    width: 60%;
    height: 30em;
    overflow: hidden;
    margin: 10em auto;
    position: relative;
}
.content{
    width: 100%;
    background: rgb(81,81,143);
    transform: translateY(0);
    transition:  transform 1s ease-in-out;
}
.content:hover{
    transform: translateY(-430px);
}
section {
    padding: 4em 8em;
}
section::before{
    content: 'Excelente';
    position: absolute;
    left: 20%;
    top: 0;
    font-size: 14rem;
    color: rgba(255,255,255,.06);
}
section:nth-of-type(2){
    background: rgb(43,43,77);
}
h1{
    color: white;
    font-size: 3rem;
}
p{
    color: white;
    font-size: 1.25rem;
    line-height: 2rem;
}
.cursor{
    position: absolute;
    width: 3em;
    height: 3em;
    border-radius: 3em;
    border: 4px solid white;
    top: 2em;
    left: 2em;
    pointer-events: none;
}
.cursor::before{
    content: '';
    position: absolute;
    width: 1.5em;
    height: 1.5em;
    background: white;
    border-radius: 50%;
    margin: .5em;
}
.cursor, .cursor::before{
    opacity: 0;
}
.img-container:hover .cursor{
    animation: move-cursor 1s ease-in-out;
}
.img-container:hover .cursor::before{
    animation: move-cursor-center 1s ease-in-out;
}
@keyframes move-cursor{
    0%{
        height: 3em;
    }
    20%{
        opacity: 1;
    }
    50%{
        height: 8em;
    }
    80%{
        opacity: 1;
    }
    100%{
        transform: translateY(5em);
        height: 3em;
    }
}@keyframes move-cursor-center{
    0%{
        transform: translateY(0);
    }
    20%{
        opacity: 1;
    }
    50%{
        transform: translateY(5em);
    }
    80%{
        opacity: 1;
    }
    100%{
        transform: translateY(0);
    }
}